Subject: Re: bug#26537: Problems with Emacs frame (GTK)

From: Angelo Graziosi <[email-masked]>
Date: Mon, 17 Apr 2017 14:41:06 +0200

Il 17/04/2017 10:17, martin rudalics ha scritto:
>
> Just a simple step: Does setting the variable `x-gtk-use-window-move' to
> nil change anything in your scenario?  I doubt it will but who knows.

Yes, it changes the scenario. That setting seems to fix, at least 
partially, the issue. "partially" because sometimes Emacs starts with 
the wrong widths for text and speedbar window, but just restarting it works.

I didn't send what you have requested in previous mail because I wanted 
to try this simple step, first..

Regarding "screen-no-desktop.png" I get it with the init.el file I had 
attached with *all* builds, only that for those <= 20170327 saving the 
desktop fixed the issue regarding the speedbar width 
("screen-with-desktop-OK.png")

If you still want the results you have requested, I will try..

Angelo